package cn.com.countrygarden.bi.main.service.wcx;

import java.util.List;

/**
 * Created by ADMS on 2018/9/13.
 */
public interface WcxFileService {
    String getVideoUrl(String innovationId);

    List<String> getPicUrls(String innovationId);
}
